Page tree

Hinweis

Dieses Handbuch wird nicht mehr aktualisiert.
Bitte nutzen Sie unser neues Handbuch. Dieses finden Sie hier:
http://doku.alamos-gmbh.com/

Skip to end of metadata
Go to start of metadata

  

Die wichtigsten Informationen

  Welche Voraussetzungen benötigt die App?

    1. iOS 11.0 oder höher


  1. Welches FE Version benötige ich mindestens?
    1.  FE ab Version 1.9.9.5 vom 12. Juli 2015
       Release oder eine aktuellere Beta. Download unter www.alamos-shop.de unter Downloads oder unter board.alamos-ug.de
    2.  FE 2.0.0.x 

  2. Wie melde ich einen Fehler korrekt?
    1. Reproduzieren den Fehler
    2. Schicken Sie uns einen Fehlerbericht direkt über Einstellungen -> „Fehlerbericht senden“
    3. Geben sie den Zeitpunkt des Fehlers (Datum / Uhrzeit) so genau wie möglich an
    4. Fügen Sie eine kurze Beschreibung was nicht funktioniert hat hinzu

  3. Sind das schon alle Features?
    1. Nein. Die App befindet sich in kontinuierlicher Entwicklung. Wir werden weitere Features im laufe der Zeit über die nächsten Updates bereitstellen.

  4. Kann ich die App bei Erscheinen mit FE2 nutzen?
    1. Ja. Für die Nutzung mit FE1 muss die Lizenz jedoch als In-App-Kauf erworben werden. Wenn Ihre Organisation auf FE2 umsteigt, sind die aPager Lizenzen je nach Wahl des Pakets bereits enthalten (ab Paket 2). Klären Sie dies daher bitte vorab mit Ihrem Administrator. Eine Rückerstattung der Lizenzkosten beim Umstieg auf FE2 ist nicht möglich!
  • No labels